/* line 9, ../sass/parallax.scss */
a {
  color: #1F2024;
}

/* line 10, ../sass/parallax.scss */
.dark a {
  color: #fff;
}

/* line 11, ../sass/parallax.scss */
.dark a:hover, a:hover {
  color: #0167a6;
}

/* line 12, ../sass/parallax.scss */
a.men:hover {
  color: #0186d9;
}

/* line 13, ../sass/parallax.scss */
a.women:hover {
  color: #c70062;
}

/* line 17, ../sass/parallax.scss */
.go-to-next-slide {
  margin: auto;
  text-align: center;
  position: absolute;
  top: -60px;
  font-size: 30px;
  width: 100%;
  z-index: 99;
}
/* line 20, ../sass/parallax.scss */
.go-to-next-slide a {
  color: #ccc;
}
/* line 20, ../sass/parallax.scss */
.go-to-next-slide a:hover {
  color: #000;
}
/* line 20, ../sass/parallax.scss */
.go-to-next-slide a i {
  margin-left: 5px;
}
/* line 21, ../sass/parallax.scss */
.go-to-next-slide.inverse a:hover {
  color: #fff;
}

/* line 23, ../sass/parallax.scss */
.inner {
  padding: 40px 25px;
  text-align: center;
}

/* line 24, ../sass/parallax.scss */
#back-top {
  bottom: 37px;
}

/* line 28, ../sass/parallax.scss */
.btn.btn-custom {
  width: 100%;
  margin-bottom: 15px;
  color: white;
  font-weight: 300;
  border: 1px solid white;
  background: rgba(43, 43, 43, 0.1);
  text-transform: uppercase;
  border-radius: 0px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
/* line 42, ../sass/parallax.scss */
.btn.btn-custom:hover {
  background: white;
  color: #3c3c3c;
  text-decoration: none;
}
/* line 48, ../sass/parallax.scss */
.btn.btn-custom.inverse {
  border-color: black;
  background: white;
  color: black;
}
/* line 52, ../sass/parallax.scss */
.btn.btn-custom.inverse:hover {
  background: black;
  color: white;
}
/* line 54, ../sass/parallax.scss */
.btn.btn-custom.btn-lg {
  padding: 15px 40px;
  font-size: 20px;
}
@media (min-width: 750px) {
  /* line 28, ../sass/parallax.scss */
  .btn.btn-custom {
    width: auto;
    margin-bottom: 0px;
  }
}

/* line 1, ../sass/nanogen/parallax/_home.scss */
#home {
  background: url(../images/sections/home.jpg) center top no-repeat;
  background-color: #fff;
  min-height: 545px;
  /*
   * Header
   */
}
/* line 7, ../sass/nanogen/parallax/_home.scss */
#home a.men, #home a.women {
  color: gray;
}
/* line 8, ../sass/nanogen/parallax/_home.scss */
#home a.men:hover {
  color: #0186d9;
}
/* line 9, ../sass/nanogen/parallax/_home.scss */
#home a.women:hover {
  color: #c70062;
}
/* line 11, ../sass/nanogen/parallax/_home.scss */
#home .main {
  background: none;
  min-height: 653px;
  position: relative;
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  transform: translateY(0%);
}
/* line 20, ../sass/nanogen/parallax/_home.scss */
#home .main ul li {
  font-weight: 100;
}
/* line 24, ../sass/nanogen/parallax/_home.scss */
#home .main ul li span {
  color: #fff;
  font-weight: bold;
}
/* line 30, ../sass/nanogen/parallax/_home.scss */
#home .main .home-desc {
  max-width: 1054px;
  font-size: 16px;
}
/* line 31, ../sass/nanogen/parallax/_home.scss */
#home .main .home-button {
  width: 181px;
}
/* line 34, ../sass/nanogen/parallax/_home.scss */
#home .bottom-line {
  background: none;
  width: 100%;
  height: 95px;
  display: block;
  position: absolute;
  bottom: 0px;
}
/* line 46, ../sass/nanogen/parallax/_home.scss */
#home .masthead-nav {
  padding-top: 75px;
  position: relative;
  margin-bottom: 30px;
}
/* line 48, ../sass/nanogen/parallax/_home.scss */
#home .masthead-nav .big-logo {
  position: absolute;
  width: 100%;
  top: 0px;
}
/* line 50, ../sass/nanogen/parallax/_home.scss */
#home .masthead-nav .big-logo img {
  width: 65%;
  max-width: 270px;
  padding-left: 15px;
}
/* line 53, ../sass/nanogen/parallax/_home.scss */
#home .masthead-nav .nav {
  min-height: 20px;
}
/* line 55, ../sass/nanogen/parallax/_home.scss */
#home .masthead-nav .nav > li {
  display: inline-block;
}
/* line 57, ../sass/nanogen/parallax/_home.scss */
#home .masthead-nav .nav > li > a {
  font-size: 14px;
  font-weight: 400;
  padding-left: 0;
  padding-right: 0;
  color: #fff;
  /* IE8 proofing */
  color: rgba(255, 255, 255, 0.75);
  border-bottom: 2px solid transparent;
}
/* line 65, ../sass/nanogen/parallax/_home.scss */
#home .masthead-nav .nav > li > a:hover, #home .masthead-nav .nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: rgba(255, 255, 255, 0.25);
}
/* line 69, ../sass/nanogen/parallax/_home.scss */
#home .masthead-nav .nav > li > a:hover, #home .masthead-nav .nav > li > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}
@media (min-width: 1200px) {
  /* line 80, ../sass/nanogen/parallax/_home.scss */
  #home .masthead-nav {
    margin-bottom: 10%;
  }
  /* line 81, ../sass/nanogen/parallax/_home.scss */
  #home .masthead-nav .nav > li + li {
    margin-left: 20px;
  }
}
@media (min-width: 750px) {
  /* line 86, ../sass/nanogen/parallax/_home.scss */
  #home .main {
    background: url('../img/jar.png') center bottom no-repeat;
  }
  /* line 87, ../sass/nanogen/parallax/_home.scss */
  #home .main .home-desc {
    font-size: 24px;
  }
  /* line 89, ../sass/nanogen/parallax/_home.scss */
  #home .bottom-line {
    background: #fff;
  }
  /* line 90, ../sass/nanogen/parallax/_home.scss */
  #home .masthead-nav {
    padding-top: 0px;
  }
}

/* line 1, ../sass/nanogen/parallax/_before-and-after.scss */
#before-and-after {
  background: #fff;
  top: 0;
}
/* line 6, ../sass/nanogen/parallax/_before-and-after.scss */
#before-and-after .ba-women {
  margin-bottom: 30px;
}
/* line 7, ../sass/nanogen/parallax/_before-and-after.scss */
#before-and-after .ba-women img, #before-and-after .ba-men img {
  width: 100%;
  border-radius: 5px;
  padding-bottom: 15px;
}
/* line 11, ../sass/nanogen/parallax/_before-and-after.scss */
#before-and-after .header {
  margin-bottom: 40px;
  padding-top: 30px;
}
/* line 12, ../sass/nanogen/parallax/_before-and-after.scss */
#before-and-after .page-desc {
  margin: 45px auto;
}

@media (min-width: 750px) {
  /* line 16, ../sass/nanogen/parallax/_before-and-after.scss */
  .header {
    padding-top: 0px;
  }
}
/* line 1, ../sass/nanogen/parallax/_easy-to-apply.scss */
#easy-to-apply, #unique-shades {
  padding-bottom: 30px;
}

/* line 3, ../sass/nanogen/parallax/_easy-to-apply.scss */
#easy-to-apply {
  background: #1F2024;
}
/* line 4, ../sass/nanogen/parallax/_easy-to-apply.scss */
#easy-to-apply .header, #easy-to-apply .page-desc {
  color: #fff;
}
/* line 5, ../sass/nanogen/parallax/_easy-to-apply.scss */
#easy-to-apply .video {
  margin-bottom: 15px;
}

/* line 8, ../sass/nanogen/parallax/_easy-to-apply.scss */
#unique-shades {
  background: #FFF;
}
/* line 8, ../sass/nanogen/parallax/_easy-to-apply.scss */
#unique-shades .header, #unique-shades .page-desc {
  color: #000;
}
/* line 9, ../sass/nanogen/parallax/_easy-to-apply.scss */
#unique-shades .color-swatch {
  width: 100%;
  max-width: 893px;
  display: block;
  margin: 0 auto;
  margin-bottom: 30px;
}

@media (min-width: 750px) {
  /* line 20, ../sass/nanogen/parallax/_easy-to-apply.scss */
  #easy-to-apply, #unique-shades {
    min-height: 850px;
  }

  /* line 22, ../sass/nanogen/parallax/_easy-to-apply.scss */
  #easy-to-apply {
    background: url('../img/easy-to-apply.jpg') no-repeat right top;
    background-color: #1F2024;
  }
  /* line 23, ../sass/nanogen/parallax/_easy-to-apply.scss */
  #easy-to-apply .inner {
    padding-top: 4%;
  }
  /* line 23, ../sass/nanogen/parallax/_easy-to-apply.scss */
  #easy-to-apply .video {
    margin-top: 40px;
    margin-bottom: 35px;
  }

  /* line 25, ../sass/nanogen/parallax/_easy-to-apply.scss */
  #unique-shades {
    background: url('../img/unique-shades.jpg') no-repeat left top;
    background-color: #FFF;
  }
  /* line 26, ../sass/nanogen/parallax/_easy-to-apply.scss */
  #unique-shades .inner {
    padding-top: 6%;
    padding-bottom: 5%;
  }
}
/* line 1, ../sass/nanogen/parallax/_video.scss */
#video {
  height: auto;
  padding: 50px 0px;
  min-height: 545px;
}
/* line 4, ../sass/nanogen/parallax/_video.scss */
#video .inner {
  background: rgba(0, 0, 0, 0.8);
  color: #FFF;
}
/* line 6, ../sass/nanogen/parallax/_video.scss */
#video .inner img {
  max-width: 560px;
  margin: 0 auto;
  display: block;
}
/* line 12, ../sass/nanogen/parallax/_video.scss */
#video .ba.inverse {
  border: 15px solid rgba(0, 0, 0, 0.8);
  padding: 0px;
  border-bottom: 33px solid rgba(0, 0, 0, 0.8);
}
/* line 13, ../sass/nanogen/parallax/_video.scss */
#video .ba {
  color: #fff;
}

/* line 1, ../sass/nanogen/parallax/_features.scss */
#about .about-content .bottom i, #about .about-content:hover .bottom i {
  border: none;
}

/* line 5, ../sass/nanogen/parallax/_features.scss */
#features {
  position: static;
  margin-top: 0px;
  background: url('../img/features.jpg') top center repeat fixed;
}
/* line 14, ../sass/nanogen/parallax/_features.scss */
#features .f-fibres {
  width: 100%;
  height: auto;
  min-height: 665px;
  margin: 5px auto 0;
  max-width: 1030px;
  background: none;
  display: block;
}
/* line 25, ../sass/nanogen/parallax/_features.scss */
#features .f-box .f-box-head {
  line-height: 35px;
}
/* line 29, ../sass/nanogen/parallax/_features.scss */
#features .f3:after {
  background: url('../img/f3.png') no-repeat;
  height: 285px;
}
/* line 33, ../sass/nanogen/parallax/_features.scss */
#features .f4:after {
  background: url('../img/f4.png') no-repeat;
  height: 285px;
  margin-left: 22px;
}
/* line 39, ../sass/nanogen/parallax/_features.scss */
#features .f2:after {
  background: none;
}
/* line 42, ../sass/nanogen/parallax/_features.scss */
#features .f1:after {
  background: none;
}
/* line 46, ../sass/nanogen/parallax/_features.scss */
#features .inner {
  padding-bottom: 5%;
}
@media (min-width: 750px) {
  /* line 50, ../sass/nanogen/parallax/_features.scss */
  #features .f-fibres {
    background: url('../img/jar-and-pack.png') center center no-repeat;
  }
}

/* line 1, ../sass/nanogen/parallax/_hair-thickening.scss */
#hair-thickening {
  background: #555;
  color: #FFF;
}

/* line 3, ../sass/nanogen/parallax/_hair-thickening.scss */
#hair-thickening-for-women, #hair-thickening-for-men, #hair-thickening-fibres, #hair-supliments {
  background: #000;
  border-bottom: 2px solid #000;
}
/* line 4, ../sass/nanogen/parallax/_hair-thickening.scss */
#hair-thickening-for-women .inner, #hair-thickening-for-men .inner, #hair-thickening-fibres .inner, #hair-supliments .inner {
  text-align: left;
}
/* line 6, ../sass/nanogen/parallax/_hair-thickening.scss */
#hair-thickening-for-women .header, #hair-thickening-for-men .header, #hair-thickening-fibres .header, #hair-supliments .header {
  color: #FFF;
  border-bottom: 5px solid #FFF;
  padding-bottom: 25px;
}
/* line 7, ../sass/nanogen/parallax/_hair-thickening.scss */
#hair-thickening-for-women .page-desc, #hair-thickening-for-men .page-desc, #hair-thickening-fibres .page-desc, #hair-supliments .page-desc {
  color: #FFF;
}

/* line 11, ../sass/nanogen/parallax/_hair-thickening.scss */
#hair-thickening-for-women .header {
  border-color: #7a003c;
}

/* line 15, ../sass/nanogen/parallax/_hair-thickening.scss */
#hair-thickening-for-men .header {
  border-color: #0167a6;
}

/* line 19, ../sass/nanogen/parallax/_hair-thickening.scss */
#hair-thickening-fibres .header {
  border-color: #8f7714;
}
#hair-supliments .header{
  border-color: #8f7714;
}

@media (min-width: 750px) {
  /* line 24, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-for-women {
    background: url('../img/women.jpg') center center no-repeat;
  }

  /* line 25, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-for-men {
    background: url('../img/men.jpg') center center no-repeat;
  }

  /* line 26, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-fibres {
    background: url('../img/fibres.jpg') center center no-repeat;
  }
  #hair-supliments{
    background: url('../img/hair_supplements.jpg') center center no-repeat;
  }

  /* line 28, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-for-women, #hair-thickening-for-men, #hair-thickening-fibres, #hair-supliments {
    background-color: #000;
    min-height: 500px;
    padding: 30px 0px;
  }
  /* line 30, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-for-women .header, #hair-thickening-for-men .header, #hair-thickening-fibres .header, #hair-supliments .header {
    text-align: left;
    margin-top: 40px;
  }
  /* line 31, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-for-women .page-desc, #hair-thickening-for-men .page-desc, #hair-thickening-fibres .page-desc, #hair-supliments .page-desc {
    text-align: left;
  }
  /* line 32, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-for-women .home-button, #hair-thickening-for-men .home-button, #hair-thickening-fibres .home-button, #hair-supliments .home-button {
    margin-left: 0px;
    margin-bottom: 0px;
  }
  /* line 33, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-for-women .home-button.men, #hair-thickening-for-men .home-button.men, #hair-thickening-fibres .home-button.men, #hair-supliments .home-button.men {
    float: left;
  }
  /* line 34, ../sass/nanogen/parallax/_hair-thickening.scss */
  #hair-thickening-for-women .home-button.women, #hair-thickening-for-men .home-button.women, #hair-thickening-fibres .home-button.women, #hair-supliments .home-button.women {
    float: left;
    margin-left: 25px;
    width: 200px;
  }
}
/* line 1, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss {
  background: url(../images/sections/features.jpg) top center repeat fixed;
}
/* line 4, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item {
  border-color: rgba(255, 255, 255, 0);
  cursor: auto;
}
/* line 6, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item .rss-image {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg#greyscale);
  /* Firefox 4+ */
  filter: gray;
  /* IE 6-9 */
  background-position: center center;
  height: 150px;
  width: 100%;
}
/* line 15, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item .rss-image img {
  width: 100%;
  display: none;
}
/* line 19, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item .rss-description {
  min-height: 63px;
}
/* line 20, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item .rss-title {
  min-height: 75px;
}
/* line 21, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item .rss-link {
  font-weight: 400;
}
/* line 22, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item .rss-date {
  font-size: 13px;
}
/* line 24, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item:hover {
  border-color: #0167a6;
}
/* line 26, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item:hover > .rss-link {
  color: #0196f2;
}
/* line 27, ../sass/nanogen/parallax/_blog-rss.scss */
#blog-rss .owl-item .item:hover > .rss-image {
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: url(grayscale.svg#greyscale);
  /* Firefox 4+ */
  filter: gray;
  /* IE 6-9 */
}

/* line 1, ../sass/nanogen/parallax/_layouts.scss */
.layout {
  min-height: 350px;
  background: #fff no-repeat;
}
/* line 1, ../sass/nanogen/parallax/_layouts.scss */
.layout .inner {
  padding-top: 70px;
}
/* line 1, ../sass/nanogen/parallax/_layouts.scss */
.layout img {
  margin: 20px 0;
  width: 100%;
}
/* line 1, ../sass/nanogen/parallax/_layouts.scss */
.layout p {
  margin-bottom: 10px;
}

/* line 3, ../sass/nanogen/parallax/_layouts.scss */
.layout.extended {
  position: relative;
}
/* line 6, ../sass/nanogen/parallax/_layouts.scss */
.layout.extended:after {
  z-index: 1;
  content: "";
  position: absolute;
  left: 50%;
  bottom: -50px;
  border-top: 50px solid #fff;
  border-top-color: #fff;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
}
/* line 20, ../sass/nanogen/parallax/_layouts.scss */
.layout.extended.dark:after {
  border-top: 50px solid #1F2024;
  border-top-color: #1F2024;
}

/* line 26, ../sass/nanogen/parallax/_layouts.scss */
.layout.dark {
  color: #fff;
  background-color: #1F2024;
}

/* line 27, ../sass/nanogen/parallax/_layouts.scss */
.layout.bg-left {
  background-position: left top;
}

/* line 28, ../sass/nanogen/parallax/_layouts.scss */
.layout.bg-right {
  background-position: right top;
}

/* line 29, ../sass/nanogen/parallax/_layouts.scss */
.layout.bg-bottom {
  background-position: center bottom;
}

@media (max-width: 750px) {
  /* line 32, ../sass/nanogen/parallax/_layouts.scss */
  .layout.bg-left {
    background-image: none !important;
  }

  /* line 33, ../sass/nanogen/parallax/_layouts.scss */
  .layout.bg-right {
    background-image: none !important;
  }
}
@media (min-width: 750px) and (max-width: 1750px) {
  /* line 37, ../sass/nanogen/parallax/_layouts.scss */
  .layout.bg-left {
    padding-left: 35%;
  }
  /* line 37, ../sass/nanogen/parallax/_layouts.scss */
  .layout.bg-left .page-desc, .layout.bg-left .header {
    text-align: left;
  }
  /* line 37, ../sass/nanogen/parallax/_layouts.scss */
  .layout.bg-left .page-desc {
    margin-left: 0px;
  }

  /* line 38, ../sass/nanogen/parallax/_layouts.scss */
  .layout.bg-right {
    padding-right: 35%;
  }
  /* line 38, ../sass/nanogen/parallax/_layouts.scss */
  .layout.bg-right .page-desc, .layout.bg-right .header {
    text-align: right;
  }
  /* line 38, ../sass/nanogen/parallax/_layouts.scss */
  .layout.bg-right .page-desc {
    margin-right: 0px;
  }
}
